﻿
@font-face{font-family:'MarcinAntB';font-style:normal;font-weight:100;font-display:swap;src:url("https://static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-light-webfont.woff2") format("woff2"),url("https://static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-light-webfont.woff") format("woff")}
@font-face{font-family:'MarcinAntB';font-style:normal;font-weight:400;font-display:swap;src:url("https://static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-regular-webfont.woff2") format("woff2"),url("https://static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-regular-webfont.woff") format("woff")}
@font-face{font-family:'MarcinAntB';font-style:normal;font-weight:500;font-display:swap;src:url("https://static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-medium-webfont.woff2") format("woff2"),url("https://static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-medium-webfont.woff") format("woff")}
@font-face{font-family:'MarcinAntB';font-style:normal;font-weight:700;font-display:swap;src:url("https://static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-bold-webfont.woff2") format("woff2"),url("https://static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-bold-webfont.woff") format("woff")}
@font-face{font-family:'MarcinAntB';font-style:normal;font-weight:900;font-display:swap;src:url("https://static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-heavy-webfont.woff2") format("woff2"),url("https://static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-heavy-webfont.woff") format("woff")}


a { transition:all 0.3s ease-in-out 0s; }
a:hover { transition:all 0.3s ease-in-out 0s; opacity:0.6; filter:alpha(opacity=60); /* For IE8 and earlier */ text-decoration:none; }

/* RESULTADOS */

.elecciones-tipo{ display: none; }
.columnas_principal_y_secundaria { max-width:980px; float:none; padding:0 10px 0; width:98%; margin:0 auto; }

.tresconvocatorias { font:13px/38px 'MarcinAntB', sans-serif; overflow:hidden; padding:0; padding-top: 8px; border-bottom: 1px solid #d8d8d8;}
.tresconvocatorias li { box-sizing:border-box; display:inline-block; width: calc(20% - 4px); float: left; text-transform:uppercase; font-weight:400; margin: 0 2px; }
.tresconvocatorias .desactivo { text-align:center; background-color:#DFE0E3; color:#898C90; opacity:.5; }
.tresconvocatorias li a { color: rgba(34,34,34,.51); display:block; text-align:center; border-bottom: 4px solid #fff;}
.tresconvocatorias li .activo,
.tresconvocatorias li a:hover {color:#222; position:relative; border-bottom: 4px solid #00682f; font-weight: 700; }

.tresconvocatorias li:first-child{ font-size: 20px; font-weight: 700; }
.tresconvocatorias li:first-child a{ background-color: #00682F; color: #FFF; border-bottom: 4px solid #00682f;}

.autonomica-municipal { margin-bottom: 10px; }
.autonomica-municipal li{ width: calc(50% - 8px);display: inline-block; margin-left:12px;  }
.autonomica-municipal li:first-child{ margin-left:0;}
.autonomica-municipal li a,
.autonomica-municipal li span{ border-radius: 2px; background: #F0F0F0; display: block; text-align: center; width: 100%; text-transform: uppercase; font:14px/36px 'MarcinAntB', sans-serif; color: #919090; font-weight: 500;}
.autonomica-municipal li span{ opacity: 0.5;}
.autonomica-municipal li a.activo,
.autonomica-municipal li a:hover{ background: #185F8B; color: #FFF; }

.contenido_principal { background:none; }
.elecciones-tipo .elecciones-tipo-nombre,
.elecciones-tipo .tit-elecciones { font:700 29px/29px 'MarcinAntB', sans-serif; color:#333333; text-transform:uppercase; padding-bottom:12px; display:block; text-align:center; margin-top:12px; }
.resultado-unidad { padding-bottom:20px; position: relative; }
.resultado-unidad h1 { font-size:24px; line-height:36px; font-weight:700; font-family:"Benton Sans", sans-serif; text-transform:uppercase; margin-bottom:5px; max-width: 360px; }
.resultado-unidad .actualizacion { font-size:16px; line-height:22px; font-weight:normal; font-family:"Benton Sans", sans-serif; }
.resultado-unidad .elecciones-tipo-nombre { font:700 18px/22px 'MarcinAntB', sans-serif; color:#333333; text-transform:uppercase; text-align:left; padding-bottom:15px; }
.resultado-unidad .elecciones-tipo-nombre span { font-size:11px; font-weight:700; margin-left:6px; }
.resultado-unidad .elecciones-tipo-nombre span a { color:#fff; padding:3px 5px; background:#016ca2 ; border-radius:4px; }
.contenido_especial h3 { font:700 14px/18px 'MarcinAntB', sans-serif; color:#333333; text-transform:uppercase; margin-bottom:10px; padding-left:10px; }
.contenido_especial .actualizacion { font:400 12px/20px 'MarcinAntB', sans-serif; text-transform:uppercase; color:#999; }
.resultado-unidad .otrasElecciones { border-left:1px dotted #CCC; padding-left:10px; margin-left:5px; font-size:16px; line-height:18px; display:inline-block; vertical-align:middle; font-weight: normal; }
.resultado-unidad .otrasElecciones a { color:#017A9C; }

.miga { position: relative; font-size:12px; line-height:20px; font-family:'MarcinAntB', sans-serif; color:#000; margin-bottom:10px; border-bottom:1px solid #D8D8D8; }
.miga h3,
.miga h2 { font-size:14px; font-family:'MarcinAntB', sans-serif; color:#999999; margin:0; border:none; font-weight:normal; min-height:36px; line-height:36px; padding-left:0; }
.miga span,
.miga a { white-space:nowrap; color:#000; }
.miga span { padding:3px ; }
.miga .miga-inicio { padding:0; }
.miga a { margin:0 2px; color:#017A9C ; }
.miga a span { color: #00682f; }
.miga > span:before { content:'>>'; color:#000; }
.miga > span:first-child:before { content:''; }

.actualizacion{ position: absolute; top: 0; right: 0; line-height: 38px; text-transform: uppercase; font-weight: 500; font-size: 12px; color:  #00682f;}

#listadoMunicipiosArriba { margin-bottom:10px; border-bottom:1px solid #eee; margin-top:10px; padding-bottom:10px; }

#bloqueGraficas,
#bloqueTablas { margin-bottom:20px;  clear: both;}

.descargardatos { }
.descargardatos a { background:#232830; color:#fff; text-align:center; padding:4px; font-size:14px; line-height:30px; font-family:'MarcinAntB', sans-serif; font-weight:normal; border-radius: 25px;  font-family:'MarcinAntB', sans-serif; display: block;}
.descargardatos a:hover {background: #185F8B; opacity: 1}


.combos_electorales{  position: absolute; top: 0; right: 0; }
.tit-selector { float:left; font:700 14px/36px 'MarcinAntB', sans-serif; margin-right:15px; padding-top:2px; }
.caja_corta { float:left; }
.caja_corta select::-moz-focus-inner { border:0; }
.caja_corta select:focus { outline:none; }
.caja_corta select:hover{ cursor: pointer; }
.caja_corta select:disabled{  opacity: 0.4; color: #666;}
.caja_corta select:disabled:hover{ cursor: default;}
.caja_corta select { background:#FFF  url('/iconos/resultados/2022/elecciones/13f/ico_flecha-baja.svg') right 9px center no-repeat; margin:0; color:#000; padding:0 30px 0 8px; font-size:14px; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; -o-appearance:none; outline :none; border-radius:2px; overflow :hidden; border:1px solid #000; width: 160px; line-height: 30px; margin-left: 10px; height: 30px; }
.caja_corta select option { background:#fff none repeat scroll 0 0; color:#000; }
.caja_corta select::-ms-expand { display:none; }
.caja_corta select.combo_activo{ background: #E4F7FF url('/iconos/resultados/2022/elecciones/13f/ico_flecha-baja.svg') right 9px center no-repeat; font-weight: 500; }

/* buscador municipios */
#buscador_municipios * { box-sizing: border-box;}
#buscador_municipios{ padding:0; margin:0; color:#000; font-size:14px; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; -o-appearance:none; outline :none; border-radius:2px; border:1px solid #000; width: 160px; margin-left: 10px; height: 30px; transition: all .3s ease-in-out; text-align: left; position: relative; z-index: 10;}
#buscador_municipios h2 { display: none;}
#buscador_municipios input { padding: 0 24px 0 8px; width: calc(100% - 8px); font-size: 14px; font-family: 'MarcinAntB',sans-serif; color:#000; display: block; background: #FFF url('https://static.elpais.com/dist/resources/images/sections/elecciones-castilla-leon/ico_lupa.svg') no-repeat right center; height: 28px;border-radius: 2px;}
#buscador_municipios input::placeholder{ font-family: 'MarcinAntB',sans-serif; color:#000; }
#buscador_municipios .bm_resultados { max-height: 160px; overflow: auto; display: block;}
#buscador_municipios .boton_cerrar { opacity: 0; position: absolute; right: 8px; top: 8px; width: 30px; height: 30px; cursor: pointer; padding: 0; background: url(/elecciones/2015/portadas/catalanas/img/cerrar.svg) center center no-repeat; background-size: 12px auto;}
.bm_resultados{ background: #fff; width: 99%; z-index: 20; margin: 0 auto;}
.bm_resultados ul{ padding: 10px; border: 1px solid #ccc; border-top: none;}
.bm_resultados li a{ color:#000; }
@media (max-width:767px) {
  #buscador_municipios input{ width: 97%;}
  .bm_resultados{ width: 97%;}
}

#otrasCCAAs,
#otrasCircunscripciones { padding:10px 0; margin-top:10px; margin-bottom:10px; border-top:1px solid #D8D8D8; overflow-x: hidden; }
#otrasCCAAs h3,
#otrasCircunscripciones h3 ,
#listadoMunicipios h3{ font-size:16px; line-height:22px; font-weight:500; font-family:"Benton Sans", sans-serif; margin-bottom:5px; }
#otrasCCAAs ul,
#otrasCircunscripciones ul { list-style:none; width: calc(100% + 10px); }
#otrasCCAAs li,
#otrasCircunscripciones li { float:left; margin-bottom:2px; width: calc(20% - 10px); margin-right:10px; margin-bottom:10px; }
#otrasCCAAs li a,
#otrasCircunscripciones li a { display:block; color:#fff; font-family:'MarcinAntB', sans-serif; font-size:14px; line-height:33px; background-color:#00682f; text-align:center;  padding:0 2px; border-radius:4px; }
#otrasCCAAs li a:hover { }


#bloqueGraficas { float:none; margin:40px auto; clear: both; position: relative; min-height: 400px;}
#bloqueDatos { margin-bottom:40px; clear:both; padding-top:10px; }

#bloqueTablas { width:50%; float:none; margin: 50px auto; max-width: 500px; }
#bloqueTablas.grande { width:100%; float:left; max-width: 100% }
#bloqueTablas caption { color:#fff; background-color:#00682f; font:normal 13px/18px 'MarcinAntB', sans-serif; text-transform:uppercase; text-align:center; padding:9px; }
#listadoMunicipios { clear:both; }
#listadoMunicipios li a { display:block; font:13px/15px 'MarcinAntB', sans-serif; color:#333; padding:9px 0; text-overflow:ellipsis; white-space:nowrap;
  overflow:hidden; }
#listadoMunicipios li a:hover { font-weight:700; }
#bloqueTablas table { margin-bottom:35px; }
#bloqueTablas table th,
#bloqueTablas table td { text-align:left; vertical-align:top; color:#666; font:300 13px/17px 'MarcinAntB', sans-serif; padding:8px 6px 8px; min-width:50px; }
#bloqueTablas table tbody td,
#bloqueTablas table tbody th { border-bottom:1px solid #dddddd; }
#bloqueTablas table tbody td.tipoPorcientoVotos { min-width: 65px; }
#bloqueTablas table tbody th.nombrePartido{ max-width: 100px; word-break: break-word; }
#bloqueTablas table tbody td { text-align:right; }
#bloqueTablas table tbody th { font-weight:bold; color:#222;  padding-left:13px; background-color:#eff1f5; }
#bloqueTablas #tablaVotosPartidos tbody th.encabezado { border-bottom:1px solid #CCC; color:#333; background-color:#ddd; text-transform:uppercase; font-weight:200; font-size:13px; text-align:right; }
#bloqueTablas table thead .encabezado { border-top:1px solid #222830; background-color:#38424F; color:#fff; }
#bloqueTablas #tablaVotosPartidos tbody th.encabezado:first-child{ text-align: left;}
#listadoMunicipios { clear:both; border-top:1px solid #D8D8D8; padding-top:10px; padding-bottom:20px; }
#listadoMunicipios ul { list-style:none; }
#listadoMunicipios li { float:left; width:18%; margin:0 1%; display:inline-block; border-bottom:1px solid #EFF1F5; }


#listado_electoral{ width:100%; margin-top: 40px; }
#listado_electoral h3{ color: #FFF; font: 500 22px/36px 'Majerit',serif; text-align: center; border-bottom: 1px solid #21709E; padding:0 10px; background: #21709E; margin:0 0 20px}
#listado_electoral h4{ color: #333333; font: 300 14px/36px 'MarcinAntB', sans-serif;  text-align: left; border-bottom: 1px solid #E3E3E3; padding:0 10px; background: #F6F6F6; margin:0;}
#listado_electoral h4 .resaltado{ font-size:16px; font-weight:bold;text-transform: uppercase;}

#listado_electoral ul{ border-bottom:1px solid #21709E; }
#listado_electoral ul li {border-bottom: 1px solid #E3E3E3;display:block;float:left; color: #666; margin-left:10px; font: 300 14px 'MarcinAntB', sans-serif; }
#listado_electoral ul li.sinborde { border:none;}
#listado_electoral ul li a {color: #666;text-decoration:none; width:185px; display:block; float:left;padding:10px 0px; }
#listado_electoral ul li a:hover {color: #21709E;}

/* GRAFICOS */
.submenu_especial { font:14px/52px 'MarcinAntB', sans-serif; margin-bottom:25px; overflow:hidden; margin-top:2px; }
.submenu_especial li { box-sizing:border-box; display:inline-block; width:325px; float:left; margin-left:2px; text-transform:uppercase; }
.submenu_especial li:first-child { margin-left:0; }
.submenu_especial .inactivo { text-align:center; background-color:#DFE0E3; color:#898C90; opacity:.5; }
.submenu_especial li a { background-color:#DFE0E3; color:#898C90; display:block; text-align:center; }
.submenu_especial li .activo { background-color:#e67d8e; color:#fff; position:relative; }
.submenu_especial li .activo:after { content:''; position:absolute; border-style:solid; border-width:10px 10px 0; border-color:#e67d8e transparent; display:block; width:0; z-index:1; bottom:-10px; left:49%; }
.submenu_especial li a:hover { background-color:#898C90; color:#fff; display:block; text-align:center; }
.submenu_especial li .activo:hover:after { border-color:#898C90 transparent; }
.submenu_especial .activo:after { content:''; position:absolute; border-style:solid; border-width:6px 6px 0; border-color:#e67d8e transparent; display:block; width:0; z-index:1; bottom:-6px;
left:77px; }

.graficos .contenido_principal { margin-top:0; }
.graficos .contenido_especial h1 { font:700 38px/52px 'MarcinAntB', sans-serif; color:#333333; text-align:center; text-transform:uppercase; border-bottom:1px solid #EEEEEE; margin-bottom:15px; margin-top:30px; }
.graficos .contenido_especial .entradilla { font-family:'MarcinAntB',sans-serif; margin-bottom:15px; padding-top:10px; line-height:20px; }
.graficos .contenido_especial .entradilla a { color:#e67d8e; border-bottom:1px dotted #e67d8e; }
.graficos .contenido_especial .barra_compartir { margin-bottom:20px; text-align:center; }
.graficos .contenido_especial .barra_compartir .list-compartir { display:inline-block; margin:0 auto; list-style:none; }
.graficos .contenido_especial .barra_compartir li { margin:0 5px; float:left; }
.graficos .contenido_especial .barra_compartir li a { border:1px solid #EEEEEE; border-radius:100%; width:32px; height:32px; display:inline-block; text-indent:-9999px; background-repeat:no-repeat; background-position:center center; }
.graficos .contenido_especial .barra_compartir li a:hover { }
.graficos .contenido_especial .barra_compartir .facebook { background-image:url('/iconos/resultados/2015/elecciones/27s/facebook_n.png'); opacity:.8; }
.graficos .contenido_especial .barra_compartir .twitter { background-image:url('/iconos/resultados/2015/elecciones/27s/twitter_n.png'); opacity:.8; }
.graficos .contenido_especial .grafico { margin-bottom:10px; }
.graficos .contenido_especial .fuente { text-align:right; font-size:12px; line-height:14px; font-family:'MarcinAntB', sans-serif; font-weight:bold; border-top:1px solid #EEEEEE; padding-top:5px; font-size:12px; line-height:15px; }
.graficos .contenido_especial .fuente a { color:#e67d8e; }

#pie { margin-left:-10px !important; }

/********** VASCAS  *****************
.elecc_vascas #otrasCircunscripciones li a { background-color:#3DAD2B; }
.elecc_vascas .resultado-unidad .otrasElecciones a { color:#3DAD2B; }
.elecc_vascas #bloqueTablas caption { background-color:#3DAD2B;}
.elecc_vascas .miga a span { color:#3DAD2B ; }
.elecc_vascas .tresconvocatorias li .activo,
.elecc_vascas .tresconvocatorias li a:hover { background-color:#FFF; color:#3DAD2B; position:relative;  border-top: 2px solid #3DAD2B; }
*/
/********** GALLEGAS  ***************
.elecc_gallegas #otrasCircunscripciones li a { background-color:#2399C9; }
.elecc_gallegas .resultado-unidad .otrasElecciones a { color:#2399C9; }
.elecc_gallegas #bloqueTablas caption { background-color:#2399C9;}
.elecc_gallegas .miga a span { color:#2399C9 ; }
.elecc_gallegas .tresconvocatorias li .activo,
.elecc_gallegas .tresconvocatorias li a:hover { background-color:#FFF; color:#2399C9; position:relative;  border-top: 2px solid #2399C9; }
*/
/********** CATALANAS  ****************/
/*
.elecc_catalanas #otrasCircunscripciones li a { background-color:#2C8FCA; }
.elecc_catalanas .resultado-unidad .otrasElecciones a { color:#2C8FCA; }
.elecc_catalanas #bloqueTablas caption { background-color:#2C8FCA;}
.elecc_catalanas .miga a span { color:#2C8FCA ; }
.elecc_catalanas .tresconvocatorias li .activo,
.elecc_catalanas .tresconvocatorias li a:hover { background-color:#FFF; color:#2C8FCA; position:relative;  border-top: 2px solid #2C8FCA; }
*/

/********** MADRID  ****************/
.elecc_madrid #otrasCircunscripciones li a { background-color:#2C8FCA; }
.elecc_madrid .resultado-unidad .otrasElecciones a { color:#2C8FCA; }
.elecc_madrid #bloqueTablas caption { background-color:#2C8FCA;}
.elecc_madrid .miga a span { color:#2C8FCA ; }
.elecc_madrid .tresconvocatorias li .activo,
.elecc_madrid .tresconvocatorias li a:hover { background-color:#FFF; color:#2C8FCA; position:relative;  border-top: 2px solid #2C8FCA; }


@media (max-width:999px) {
  #resultados .contenedor_centro { margin-left:0; }
  #resultados .contenedor_principal { width:auto; }
  #resultados .columnas_principal_y_secundaria { width:auto; }
  #resultados #pie { }
  #resultados .elecciones-tipo h1 { font-size:22px; line-height:32px; }
  #listadoMunicipios li { width:31%; }
  #tablaResumen .encabezado { width:40%; text-align:left; }
  .pie_corporativo { background-color:#f6f5f5; padding:6px 5px 7px; border:1px solid #ddd; margin:0 3px; margin:0 auto; text-align:center; display:block; }
  .pie_corporativo ul { font:11px/11px Arial, Helvetica, sans-serif; margin:3px 0 0; padding:0; color:#666; }
  .pie_corporativo ul li { float:left; list-style:none; display:inline; border-right:1px solid #ddd; margin:5px 0; }
  .pie_corporativo ul li a { color:#555; text-decoration:none; padding:0 10px;  display:block; }
  .graficos_portada_resultados { width:100%; }
  .graficos_portada_resultados .cont_grafico { width:98%; padding:10px 1%; }
  .graficos_portada_resultados #grafico_autonomicas { margin-right:0; margin-bottom:10px; }
  #bloqueTablas { float:none; margin:0 auto 20px; min-width:290px; width:auto; }
  #resultados #bloqueTablas { width:100%; }
  .combos_electorales { width: 100%; position: relative; display: block; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #D8D8D8; float: left;}
  .caja_corta{ width: calc(49%); display: inline-block; margin-left: 2%;}
  .caja_provincia{ margin-left: 0;}
  .caja_corta select{ width: 100%; margin: 0;}
  #buscador_municipios { margin: 0; width: 100%;}
  .actualizacion{ top:auto; bottom: -75px; right: 50%; transform: translateX(50%); background: #FFF; padding: 0 10px; z-index: 10; width: 260px; display: inline-block; line-height: 130%;}
  .miga{ margin-bottom: 15px;}
  .resultado-unidad h1 { max-width: 100%; text-align: center; padding-top: 15px; clear: both; }
  #bloqueGraficas { max-width: 400px;}
  #bloqueGraficas.grafico_municipios { max-width: 600px;}
  #bloqueGraficas.grafico_senado { max-width: 600px;}
}

@media (max-width:767px) {
  .resultado-unidad .otrasElecciones { margin-left:0; margin-top:10px; margin-bottom:10px; display:block;}
  .caja_corta{ width: calc(50% - 8px); display: inline-block; margin-left: 16px;}
  .caja_provincia{ margin-left: 0;}
  #buscador_municipios { margin: 0; width: 100%;}
  #otrasCCAAs li, #otrasCircunscripciones li { width: calc(33.3333% - 10px);}

}

@media (max-width:599px) {
  #resultados .contenedor_centro { display:none; }
  #resultados .contenedor_barra_superior { margin-left:5px; margin-right:5px; }
  #resultados .columnas_principal_y_secundaria { padding-left:5px; padding-right:5px; }
  #bloqueTablas table tbody th { padding:4px; }
  #bloqueTablas table th,
  #bloqueTablas table td { padding:4px; }
  #listadoMunicipios li { width:48%; }
  .tresconvocatorias li .activo:after { border:none; }
  .tresconvocatorias,
  .congreso-senado,
  .miga,
  .resultado-unidad{ margin: 0 -0.625rem 10px;}
  .miga{ margin-bottom: 15px;}
}

@media (max-width:499px) {
  #listadoMunicipios li { width:98%; margin:0; }
  .resultado-unidad .otrasElecciones { font-size:15px; }
  #otrasCCAAs li,
  #otrasCircunscripciones li { width: calc(50% - 10px); }
}
@media (max-width: 424px) {
  #bloqueGraficas { max-width: 300px;}
}
@media (max-width: 360px){
.tresconvocatorias {margin: 0 -0.625rem 10px;}
.congreso-senado, .miga, .resultado-unidad {  margin: 0 0 10px; }
}
@media (max-width: 22.5em){}
  /* .contenedor {
    padding: 0 5% 3.375rem;
    width: auto;
  }
} */
